ion-content.background {
  --background: url(../../assets/imgs/61803_edited.jpg) 0 0/100% 100% no-repeat;
}

#myImg {
  border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
  -webkit-border-radius: 50px 50px 50px 50px;
  border: 0px solid #000000;
  width: 190px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.inputfile+label {
  border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
  -webkit-border-radius: 50px 50px 50px 50px;
  width: 100%;
  text-align: center;
  height: 30px;
  font-size: 200%;
  color: white;
  background-color: #3880ff;
  display: inline-block;
}

.inputfile:focus+label,
.inputfile+label:hover {
  background-color: #3880ff;
}